@charset "UTF-8";
/* CSS Document */

/*スライドバナー */
#slide_bg {
	background: url(../img/slide_bg.jpg) repeat-x bottom;
	height: 350px;
}

#slide_space {
	height: 310px;
	text-align: center;
	width: 995px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 5px;
}

#b_wrapper {
	margin:auto;
	margin-bottom: 30px;
	width:995px;
	height:331px;
	position:relative;
	float: left;
}

#slider ul{
	margin:0px;
	padding: 0px;
}


#inner {position:relative; 
background:#fff; 
padding:32px; 
height:130px; 
border-right:1px solid #ccc; 
border-bottom:1px solid #fff
;}
.sliderbutton {float:left; 
width:25px; 
height:235px; 
cursor:pointer;}

#slideleft {background: -50px -265px no-repeat;
display:none;}
#slideleft:hover {
	background-position:-0 px;
}

#slideright {background: 0 90px no-repeat;display:none;}
#slideright:hover {background-position:0px 0px;
width:0px;
 height:0px;}
 
#slider {
	float:left;
	position:relative;
	overflow:scroll;
	width:995px;
	height:331px;
}
 
#slider ul {
	position:inherit;
	list-style:none;
	top:0;
	left:0
}
 
#slider li {
	float:left;
	width:995px;
	/* eight:130px; */
	list-style:none;
	background-color:#FFF;
}

.pagination {
	position:absolute;
	/* top:296px; */
	bottom: -20px;
	right:466px;
	list-style:none;
	height:-47px;
}
 
.pagination li {float:left; 
cursor:pointer; 
height:8px; 
width:8px; background:
#ccc; margin:0 4px 0 0;
 border:1px solid #fff;
 text-indent:-9999px;}
 
.pagination li:hover, li.current {background:#06c;}
